org.apache.tomcat.jdbc.pool.interceptor

## Interface SlowQueryReportJmxMBean

All Known Implementing Classes:
  SlowQueryReportJmx

    public interface SlowQueryReportJmxMBean

### Method Summary

Methods
`CompositeData[]` `getSlowQueriesCD()`

### Method Detail

#### getSlowQueriesCD

    CompositeData[] getSlowQueriesCD()
                                     throws OpenDataException

Throws:
  `OpenDataException`